﻿body{
    font-size: 1em;
    font-family: 'Century Gothic', "Segoe UI", Verdana, Helvetica, Sans-Serif;
}
div#divLogin {
    width: 585px;
    margin: 5px auto 0;
    clear: both;
    font-size: .85em;
    border: 3px groove gray;
    padding: 5px 5px 0 5px;
    border-radius: 4px;
}
div.clsDivLin{
    width: 19em;
    margin: 5px auto 0;
}
div#divLinChPw{
    margin-top: 1em;
    margin-bottom: 2em;
}
div.clsDivLinCh{
    width: 25em;
    margin: 0 auto 0;
}
div#divLinBtns1 {
    margin-top: 1.5em;
    margin-bottom: 1.5em;
}
div#divLinBtns2{
    border-top: 1px solid gray;
    border-bottom: 1px solid gray;
    padding-top: 5px;
    padding-bottom: 2px;
    margin-bottom: 2em;
}
div.clsBtn {
    border: 2px solid gray;
    text-align: center;
    vertical-align: middle;
    font-weight: bold;
    border-radius: 5px;
    cursor: pointer;
    margin: 0 auto 0;
    width: 5em;
}
div.clsBtnW{
    width: 15em;
    margin-bottom: 3px;
    font-weight: normal;
}
div.clsBtn:hover{
    background-color: #EEEEEE;
}
div#divChangePw {
    width: 585px;
    margin: 5px auto 0;
    clear: both;
    font-size: .85em;
    border: 3px groove gray;
    padding: 5px 5px 5px 5px;
    border-radius: 4px;
}
div#divLinGoDad{
    text-align: center;
    width: 21em;
}
span#spnLinGoDad {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    width: 9em;
    height: 3em;
}
.clsLblChPw {
    margin-right: 5px;
    display: inline-block;
    text-align: right;
    width: 14em;
}
.clsLbl {
    margin-right: 5px;
    display: inline-block;
    text-align: right;
    vertical-align: middle;
    width: 7em;
}
.clsTxt {
    border-radius: 4px;
    width: 10em;
}
.clsHidden {
    display: none;
}
span.clsSpnLinErr {
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    margin-left: 1.25em;
    font-weight: bolder;
    color: indianred;
    width: 19em;
}
span.clsSpnLinWrn{
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    margin-left: 1.25em;
    font-weight: bolder;
    color: green;
    width: 19em;
}
div.clsDivLin p{
    padding: 0 0 0 0;
    margin: 0 0 0 0;
}
div#divLinImgWait{
    margin-bottom: 1em;
    margin: 0 auto 1em;
    width: 20px;
}


